{
    "name": "@gitbook/integration-github-files",
    "version": "0.1.2",
    "private": true,
    "dependencies": {
        "dotenv": "^16.0.3",
        "itty-router": "^3.0.12"
    },
    "devDependencies": {
        "@gitbook/api": "*",
        "@gitbook/cli": "^0.11.0",
        "@gitbook/eslint-config": "*",
        "@gitbook/runtime": "*",
        "@gitbook/tsconfig": "*"
    },
    "scripts": {
        "lint": "eslint ./**/*.ts*",
        "typecheck": "tsc --noEmit",
        "publish-integrations": "dotenv gitbook publish .",
        "publish-integrations-staging": "gitbook publish ."
    }
}
